/*
 * dup.c
 */


#include<sys/types.h>
#include<sys/stat.h>

#include<callgate.h>
#include<errno.h>
#include<string.h>
#include<stdio.h>
#include<fcntl.h>
#include<time.h>


int dup(int fildes)
{
	return fcntl(fildes,F_DUPFD,0);
}
